﻿.resultadosonline {
}

    .resultadosonline iframe {
        width: 100%;
        border: none;
    }

/*BARRA HORIZONTAL SUPERIOR*/
.navbar-inverse {
    background-color: #7ca795 !important;
    border-color: #7ca795 !important;
}

.login .btn-entrar:hover, .login .btn-entrar:focus, .login .btn-entrar:active {
    background-color: #7ca795 !important;
    border-color: #7ca795 !important;
}

.login .btn-entrar {
    background-color: #7ca795 !important;
    border-color: #7ca795 !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #7ca795 !important;
    border-color: #7ca795 !important;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #7ca795 !important;
    border-color: #7ca795 !important;
}

.container {
    width: 100%;
    max-width: 100%;
}
